import { Meta, Canvas } from "@storybook/addon-docs/blocks";
import * as ErrorMessageStories from "./ErrorMessage.stories";

<Meta of={ErrorMessageStories} />

# ErrorMessage

The `ErrorMessage` component is used for displaying generic error information.

## Install

```bash
yarn add @simplybusiness/mobius
```

## Usage

```js
import { ErrorMessage } from "@simplybusiness/mobius";
```

## Examples

### Default

<Canvas of={ErrorMessageStories.Default} />

### Long message

<Canvas of={ErrorMessageStories.LongMessage} />
